/* PL Stack v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
/* PL Header v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_163_page79 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_163_page79 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_163_page79 {
	padding:  4px;
}
/* PL Image v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_212_page79,.pl_stacks_in_212_page79{text-align:center;display:block}  

#stacks_in_212_page79 {
	padding: 0px 0px 10px 0px;
}
/* PL Text v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_199_page79 {
	padding: 0px 0px 30px 0px;
}
/* PL Styled Text v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
